<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LawyerGroup extends Model
{
    protected $primaryKey = 'group_id';

    protected $fillable = [
        'group_name',
        'created_by',
    ];

    public function creator()
    {
        return $this->belongsTo(User::class, 'created_by');
    }
}
